<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Concepts -->
<!-- ========================== -->
<toc label="Conceitos" href="concepts/concepts-1.htm" >
   <!-- <topic label="Overview" href="concepts/concepts-1.htm"/> -->
   <topic label="Projetos Java" href="concepts/concepts-3.htm"/>
   <anchor id="c_javaprojects" />
   <topic label="Construtor Java" href="concepts/concepts-4.htm"/>
   <anchor id="c_javabuilder" />
   <topic label="Perspectivas Java" href="concepts/concepts-5.htm"/>
   <anchor id="c_javaperspective" />
   <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
   <anchor id="c_javaviews" />
   <topic label="Editor Java" href="concepts/concepts-7.htm"/>
   <anchor id="c_javaeditor" />
   <topic label="Correção Rápida" href="concepts/cquickfix.htm"/>
   <anchor id="c_quickfix" />   
   <topic label="Assistência Rápida" href="concepts/cquickassists.htm"/>
   <anchor id="c_quickassist" />   
   <topic label="Gabaritos" href="concepts/ctemplates.htm" />
   <anchor id="ctemplates" />
   <topic label="Procura Java" href="concepts/concepts-8.htm"/>
   <anchor id="c_javasearch" />
   <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
   <anchor id="c_refactoring" />
   <topic label="Caminho de Classe de Construção" href="concepts/cbuildcp.htm" />
   <anchor id="c_buildclasspath" />
   <topic label="Filtros de Exclusão e Inclusão" href="concepts/filters.htm" />
   <anchor id="c_filters" />
   <topic label="Regras de Acesso" href="concepts/rules.htm" />
   <anchor id="c_restrict" />
   <topic label="Variáveis Caminho de Classe" href="concepts/cclsspthv.htm" />
   <anchor id="c_classpathvariables" />
   <topic label="Depurador" href="concepts/concepts-10.htm"/>
   <anchor id="c_debugger" />
   <topic label="Álbum de Recortes
" href="concepts/concepts-11.htm"/>
   <anchor id="c_scrapbook" />
   <topic label="Depuração Local" href="concepts/clocdbug.htm" />
   <anchor id="c_localdebug" />
   <topic label="Depuração Remota" href="concepts/cremdbug.htm" />
   <anchor id="c_remotedebug" />
   <topic label="Pontos de Interrupção" href="concepts/cbrkpnts.htm" />
   <anchor id="c_breakpoints" />
   <topic label="Externalização da Cadeia" href="concepts/cnls.htm" />
   <anchor id="c_nls" />
  
</toc>
